How to remove libatspi2.0-0 from Debian 9 (Stretch)